db4o |

# ExtObjectContainer.KnownClasses Method

returns all class representations that are known to this ObjectContainer because they have been used or stored.

ReflectClass[] KnownClasses();

#### Return Value

all class representations that are known to this ObjectContainer because they have been used or stored.

#### Remarks

returns all class representations that are known to this ObjectContainer because they have been used or stored.

#### See Also

ExtObjectContainer Interface | com.db4o.ext Namespace